Thomas Mackenzie nos alertó de un problema consistente en que cualquier usuario registrado puede mandar a curiosear en la papelera de posts de otros autores. Si eres de los que permiten el libre registro de usuarios en tu blog, deberías actualizar a WordPress 2.9.2

Vía: WP Dev Blog

Share